Skip to main content
`Ctrl`+`K`

# PEPGetMonitorContext

Gets the monitor context, as set by `PEPMonitorSet()` for the FIRST monitor only.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetMonitorContext(PEP pep,void *ctx)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- ctx - monitor context

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPMonitorSet()`

## Level

intermediate

## Location

src/pep/interface/pepmon.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages